<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Plan</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="Fonts/vazir-fonts/fonts.css">
    <link rel="stylesheet" type="text/css" href="mycollection/font/flaticon.css">
    <link rel="stylesheet" href="Home.css">
    <link rel="stylesheet" href="Courses.css">
    <link rel="stylesheet" href="Plan.css">

    <style>

    </style>
</head>
<body>

<div class="navbar">
    <img src="logo.png" id="logo">
    <a href="#home">خانه</a>
    <a href="#news">برنامه هفتگی</a>
    <a href="#log-out">خروج<i class="flaticon-log-out"></i></a>

</div>

<div class="title">
    <div><i class="flaticon-calendar"></i>برنامه هفتگی</div>
    <div>ترم ۶</div>
</div>

<table class="plan">
    <tr>
        <th></th>
        <th>شنبه</th>
        <th>یک‌شنبه</th>
        <th>دوشنبه</th>
        <th>سه‌شنبه</th>
        <th>چهارشنبه</th>
        <th>پنج‌شنبه</th>
    </tr>
    <tr>
        <td>۸:۰۰ - ۹:۰۰</td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
    </tr>
    <tr>
        <td>۹:۰۰ - ۱۰:۰۰</td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
    </tr>
    <tr>
        <td>۱۰:۰۰ - ۱۱:۰۰</td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
    </tr>
    <tr>
        <td>۱۱:۰۰ - ۱۲:۰۰</td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
    </tr>
    <tr>
        <td>۱۲:۰۰ - ۱۳:۰۰</td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
    </tr>
    <tr>
        <td>۱۳:۰۰ - ۱۴:۰۰</td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
    </tr>
    <tr>
        <td>۱۴:۰۰ - ۱۵:۰۰</td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
    </tr>
    <tr>
        <td>۱۵:۰۰ - ۱۶:۰۰</td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
    </tr>
    <tr>
        <td>۱۶:۰۰ - ۱۷:۰۰</td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
    </tr>
    <tr>
        <td>۱۷:۰۰ - ۱۸:۰۰</td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
    </tr>
</table>

<br>


<footer>
    <i class="flaticon-copyright"></i>
    دانشگاه تهران - سامانه جامع بلبل‌ستان
    <i class="flaticon-facebook"></i>
    <i class="flaticon-linkedin-logo"></i>
    <i class="flaticon-instagram"></i>
    <i class="flaticon-twitter-logo-on-black-background"></i>
</footer>


</body>
</html>